#include "Klavier.h"
#include "Musikinstrument.h"
#include <iostream>
using namespace std;
Klavier::Klavier() : Musikinstrument("Klavier") {
  cout << "Konstruktor: Klavier()" << endl;
}
Klavier::~Klavier() { cout << "Destruktor: ~Klavier()" << endl; }
void Klavier::spielen() const { cout << "Klavier klimpert" << endl; }
